void prints(short val);

int main()
{
  short i, j, val;

  for (i = -2; i < 3; i++)
    for (j = -2; j < 3; j++) {
      val = i < j; prints(val);
      val = i > j; prints(val);
    }

  return 0;
}
